#creative .creative_viewer {
  clear: both;
  color: #585858;
  margin: 0 0 30px;
}

#creative .creative_viewer .prop {
  line-height: 1.5em;
  margin: 15px 0;
}

#creative .creative_viewer label {
  font-weight: bold;
}

#creative .ta .ta {
  display: block;
  line-height: 1.5em;
  margin: 5px 0px;
}

#creative .items h3 {
  padding: 0;
}

#creative .items .item_viewer {
  margin: 20px 0;
}

#creative .items h4 {
  background-color: #ddd;
  padding: 1em;
  font-weight: bold;
}

#creative .items .prop
,#creative .items .url {
  /*background-color: #EEEEEE;*/
  padding: 1em;
}

#creative .items .prop .tal
,#creative .items .prop label {
  font-weight: bold;
}

#creative .items .description .ta {
  line-height: 1.5em;
}

#creative .items div.file {
  text-align: center;
  padding: 10px 0;
  /*background-color: #eee;*/
  display: block;
}

#creative .items div.file .file {
  padding: 0;
  margin: 10px 0 0;
  display: inline-block;
}

#creative .items div.file .link {
  padding: 0;
  margin: 10px 0 0;
  display: inline-block;
}

#creative .items .pdf div.file .link {
  display: block;
}

#creative .items .download .instructions {
  color: #999;
  font-size: 0.859375em;
  display: none; /* hiding */
}.message-container {
  clear: both; 
}
/* HORIZONTAL / HORIZ. PERSISTENT CSS --------------- */
ul.menubeanh,
ul.menubeanh-persistent {
  list-style: none;
  position: relative;
  overflow: visible;
}
ul.menubeanh,
ul.menubeanh ul,
ul.menubeanh-persistent,
ul.menubeanh-persistent ul {
  padding: 0;
  margin: 0;
  list-style: none;
  /* background-color: #fff;  IE Requires a background color. */
}
ul.menubeanh li,
ul.menubeanh-persistent li {
  float: left;
  position: relative;
  list-style: none;
  /*
  	width: 8em;
	overflow: visible;
	*/
}
ul.menubeanh li ul,
ul.menubeanh-persistent li ul {
  display: none;
  position: absolute;
  top: 1.2em; /* IE */
  left: 0; /* IE */ /* background-color: #fff;  IE Requires a background color. */
}
ul.menubeanh > li > ul,
ul.menubeanh-persistent > li > ul {
  top: auto; /* Non-IE */
  left: auto; /* Non-IE */
}
/* (sub-)submenus */
ul.menubeanh ul,
ul.menubeanh ul ul,
ul.menubeanh ul ul ul,
ul.menubeanh-persistent ul,
ul.menubeanh-persistent ul ul,
ul.menubeanh-persistent ul ul ul {
  position: absolute;
  top: 0;
  left: 95%;
}
/* Interactive lines: show/hide menus */
ul.menubeanh li.over ul ul,
ul.menubeanh li.over ul ul ul,
ul.menubeanh-persistent li.over ul ul,
ul.menubeanh-persistent li.over ul ul ul {
  display: none;
}
ul.menubeanh li.over ul,
ul.menubeanh ul li.over ul,
ul.menubeanh ul ul li.over ul,
ul.menubeanh-persistent li.over ul,
ul.menubeanh-persistent ul li.over ul,
ul.menubeanh-persistent ul ul li.over ul {
  display: block;
}

/* VERTICAL CSS --------------- */
ul.menubeanv,
ul.menubeanv-persistent,
ul.menubeanv ul,
ul.menubeanv-persistent, ul {
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li,
ul.menubeanv-persistent li {
  position: relative;
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li ul {
  display: none;
  position: absolute;
  top: 2px; /* IE */
  left: 6em; /* IE */ 
  /* background-color: #fff;  IE requires a background color. */
}
ul.menubeanv li:hover ul,
ul.menubeanv li.over ul {
  display: block;
}

ul.menubeanv-persistent li.mi-parent {
  cursor: pointer;
}
ul.menubeanv-persistent li ul {
  display: none;
}
ul.menubeanv-persistent li.over ul {
  display: block;
}
